Bug 243941 - Fedora 7 DVD will not load Fedora 7 - Compression problem
Summary: Fedora 7 DVD will not load Fedora 7 - Compression problem
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 21:05 UTC by Patrick C McKelvey PE
Modified: 2008-01-09 14:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 14:13:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C McKelvey PE 2007-06-12 21:05:48 UTC
Description of problem:
Kernel invalid compressed format (err=2)

Version-Release number of selected component (if applicable):
FC7

How reproducible:
install DVD
reboot

Steps to Reproduce:
1. install DVD for Fedora 7
2. Reboot
3.
  
Actual results:
Loading vmlinux ......
Loading initrd.img .......
Ready.
.
Decompressing Linux ...
Invalid Compressed format (err=2)
-- system halted

Expected results:
load fedora 7

Additional info:
Gateway DuoCore Intel 1.86 GHz clock with 2GB ram and Intel Raid5 Bios with 3-
320 GB disks.

Comment 1 Christopher Brown 2007-09-16 21:40:30 UTC
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest test release, available from:

http://fedoraproject.org/wiki/Distribution/Download

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris

Comment 2 Christopher Brown 2008-01-09 14:13:21 UTC
As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.


Note You need to log in before you can comment on or make changes to this bug.